Loading ...
Sorry, an error occurred while loading the content.

Re: Cups problem after upgrade

Expand Messages
  • bjorn.kvisli
    ... Well it is workng again today. I don t know what it was.
    Message 1 of 2 , Jan 25, 2010
    • 0 Attachment
      --- In nslu2-linux@yahoogroups.com, "bjorn.kvisli" <bjorn.kvisli@...> wrote:
      > Hi
      > I have an unslung nslu2. I have used it as a print server with cups for a long time. Today I ran an upgrade to 1.4.2 of cups and I get the following message when trying to print from a client:
      > "Unable to open print file "/opt/var/spool/cups/d00609-001": Permission denied"
      > I restarted the slug after the upgrade, but that did not help. Does anyone know how I can solve this?
      > -Bjørn

      Well it is workng again today. I don't know what it was.
    Your message has been successfully submitted and would be delivered to recipients shortly.